/* 

Port Phillip Bay Stylesheet 

*/

@import url('boilerplate.css');

/* Global Styles */

body
{
    background: #eee;
    color: #333;
    font-family: ff-meta-serif-web-pro, Georgia, "Times New Roman" , Times, serif;
    font-size: 13px;
    line-height: 18px;
    -webkit-text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    text-shadow: 0 1px 0 #fff;
}
input, textarea
{
    font-family: ff-meta-serif-web-pro, Georgia, "Times New Roman" , Times, serif;
    font-size: 22px;
    color: #666;
    border: 1px solid #999;
    border-radius: 3px;
}
input:hover
{
    border: 1px solid #777;
}
input:focus, input:active
{
    color: #333;
    border: 1px solid #666;
}
select
{
    color: #666;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    color: #000;
}
h1
{
    font-size: 20px;
    margin: 0 0 8px 0;
}
h2
{
    font-size: 16px;
    color: #666;
    margin: 0 0 8px 0;
}
h3
{
    font-size: 16px;
    margin: 0 0 5px 0;
}
em
{
    font-style: italic;
}
a, a:active, a:visited
{
    color: #683370;
    text-decoration: none;
}
a:hover
{
    color: #036;
}
.clear:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/* Main Layout */

header
{
    background: #7f5b84; /* Old browsers */
    background: -moz-linear-gradient(top, #7f5b84 0%, #745179 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f5b84), color-stop(100%,#745179)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7f5b84 0%,#745179 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7f5b84 0%,#745179 100%); /* Opera11.10+ */
    background: linear-gradient(top, #7f5b84 0%,#745179 100%); /* W3C */
    height: 74px;
    margin: 0 auto 40px auto;
}
header h1
{
    margin: 0;
}
header h1 a {
    background: url("../images/nav_title.png") no-repeat scroll 0 10px transparent;
    float: left;
    height: 52px;
    margin: 3px 74px 0 10px;
    text-indent: -9999px;
    width: 156px;


}
header nav
{
    height: 10px;
}
header nav .small 
{
    font-family: Arial;
    font-size: 11px;
    line-height: 12px;
    margin: auto;
    text-align: center;
}
header li
{
    height: 40px;
    display: inline;
    float: left;
}
header li a
{
    font-size: 16px;
    color: #FFFFFF !important;
    display: inline-block;
    padding: 10px 20px;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
    margin:auto;
}
header li a:hover
{
    color: #fff;
    background: #745179;
}
header li a:active, header li a.selected
{
    background: #38193d; /* Old browsers */
    background: -moz-linear-gradient(top, #38193d 0%, #47234c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#38193d), color-stop(100%,#47234c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #38193d 0%,#47234c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #38193d 0%,#47234c 100%); /* Opera11.10+ */
    background: linear-gradient(top, #38193d 0%,#47234c 100%); /* W3C */
    color: #fff;
}

header li a span
{
    color:#BEABC1;
}

header li.borderleft
{
    background-color:#624765;
    width:1px;
    height:74px;
}
header li.borderright
{
    background-color:#885f8c;
    width:1px;
    height:74px;
}
.wrapper
{
    width: 980px;
    margin: 0 auto;
}
footer
{
    background: #e5e5e5;
    padding: 70px 10px 40px 10px;
    height: 40px;
    clear: both;
}
footer #siteDetails
{
    margin: 20px 0 0 0;
    float: left;
}
footer #siteDetails li
{
    display: inline;
    margin: 0 10px;
}
footer #logos
{
    padding: 0 10px 0 0;
    float: right;
}


/* Grids */

.grid
{
    margin: 10px;
    display: block;
    float: left;
}
.wrapper
{
    width: 980px;
    margin: 0 auto;
}
.quarter
{
    width: 223px;
}
.half
{
    width: 468px;
}
.threequarter
{
    width: 690px;
}

.listnostyle li
{
    list-style: none;
    margin: 0 0 0 -40;
}

/* Home Page */

#home
{
    background: #eee url(../images/home_bg.png) 50% 0 no-repeat;
    margin: 30px 0 0 0;       
}
/*
#home .wrapper {
	width: 980px;
	margin: 0 auto;
}
*/
#home header
{
    background: transparent;
    width: 960px;
    height: auto;
    min-height: 130px;
    margin: 100px auto 40px auto;
    padding: 0;
}
#home h1
{
    background: url(../images/home_title.gif) 0 0 no-repeat;
    width: 470px;
    height: 100px;
    text-indent: -9999px;
    display: block;
    float: left;
    margin: 17px 0 0 0;
}
#home h2
{
    font-size: 20px;
}
#home h2.habitatsTitle
{
    visibility: visible;
    height: auto;
}
#home .description
{
    font-size: 14px;
    line-height: 23px;
    width: 470px;
    margin: 40px 0 40px 20px;
    display: block;
    float: left;
}
#home nav ul
{
    height: 255px;
}
#home nav li
{
    float: left;
}
#home nav a
{
    background: #e5e5e5;
    width: 185px;
    height: 185px;
    margin: 10px;
    padding: 20px;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#home nav a:hover
{
    background: #7f5b84;
    color: #e4dde5;
    -webkit-text-shadow: 0 -1px 0 #000;
    -moz-text-shadow: 0 -1px 0 #000;
    text-shadow: 0 -1px 0 #000;
}
#home nav a:hover h2
{
    color: #fff;
}
#home footer
{
    background: #e5e5e5;
}


/* Habitats/Identify grid */

#home #habitats
{
    background: #e5e5e5;
}
#habitats
{
    padding: 20px 0; /*height: 340px;*/
}
#identify
{
    padding: 20px 0;
    height: 340px;
}
#identifyDetail
{
    height: 100px;
}
#habitats a, #identify a, #identifyDetail a
{
    width: 225px;
    height: 130px;
    margin: 10px;
    overflow: hidden;
    float: left;
    position: relative;
}

#overviewVideo
{
    width: 225px;
    height: 273px;
    margin: 10px;
    overflow: hidden;
    float: left;
    display: inline;
}

#habitats h2, #identify h2, #identifyDetail h2
{
    padding: 0 10px;
}
#images h3, #habitats h3, #identify h3
{
    font-size: 18px;
    color: #fff;
    position: absolute;
    left: 15px;
    bottom: 15px;
    margin: 0;
    z-index: 2;
    -webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
}

#wrapper_identify h3
{
    font-size: 18px;
    color: #fff;
    position: relative;
    left: 15px;
    top: 80px;
    margin: 0;
    width: 200px;
    z-index: 2;
    -webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
}

#identifyDetail img
{
    margin: -700px 0 0 0;
}

.identify_p
{
    margin: -20px 0 0 0;
    padding: 0 20px 0 20px;
}
.identify_paragraph_div
{
    position: relative;
    margin: -40px 0 0 245px;
    padding-right: 35px;
}

.transcript
{
    margin: 10px;
}

/* Search Bar */
#searchBar
{
}
#searchText
{
    color: #999;
    width: 440px;
    height: 22px;
    margin: 0 0 10px 10px;
    padding: 10px 15px;
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.2);
}
#searchText:hover
{
    color: #777;
}
#searchText:focus
{
    color: #333;
}
#submit
{
    border: none;
    opacity: 0.5;
    margin: -10px 0 0 -46px;
}
#submit:hover
{
    opacity: 0.75;
}
#submit:active
{
    opacity: 1;
}
.searchSummaryItem
{
    margin: 0;
    padding: 10px;
    float: left;
    max-width: 880px;
    text-wrap: none;
}
.searchSummaryItem.empty
{
    padding: 0 10px;
    float: none;
    clear: both;
}
.searchSummaryItem li
{
    background: #e5e5e5; /* Old browsers */
    background: -moz-linear-gradient(top, #e5e5e5 0%, #d5d5d5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%); /* Opera11.10+ */
    background: linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%); /* W3C */
    color: #777;
    border: 1px solid #999;
    height: 30px;
    margin: 10px;
    padding: 0px 5px 0px 10px;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    -moz-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff;
    line-height: 30px;
    display: block;
    float: left;
}
.searchSummaryItem li:hover
{
    color: #333;
    border: 1px solid #666;
    -webkit-box-shadow: 0 1px 0 0 rgba(0,0,0, 0.1);
    -moz-box-shadow: 0 1px 0 0 rgba(0,0,0, 0.1);
    box-shadow: 0 1px 0 0 rgba(0,0,0, 0.1);
}
.searchSummaryItem li.removeAll
{
}
.searchSummaryItem span
{
    background: url(../images/item-separator.png) 0 -1px no-repeat;
    color: #333;
    height: 30px;
    padding: 0 5px 0 25px;
    display: inline-block;
}
.searchSummaryItem a
{
    background: url(../images/close.png) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
    text-indent: -9999px;
    display: inline-block;
    overflow: hidden;
}
.searchSummaryItem a:hover
{
    background-position: 0 -20px;
}
.searchSummaryItem a:active
{
    background-position: 0 -40px;
}
.searchSummaryItem .searchTerm
{
    font-style: italic;
}


/* Auto-suggest */

#autocomplete
{
    z-index: 10;
    position: absolute;
    background: #fff;
    background: rgba(255, 255, 255, 0.95);
    margin: -10px 0 0 9px;
    width: 470px;
    border: 1px solid #333;
    border-top: none;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
#autocomplete ul
{
    list-style: none;
    margin: 0px;
}
#autocomplete li
{
    font-size: 22px;
    padding: 8px 15px;
    cursor: pointer;
    display: block;
    margin: 0px;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
}
#autocomplete li:hover
{
    background: #7f5b84;
    color: #e4dde5;
}

/* Facets */
#facets
{
    background: #eee;
    border: 1px solid #bbb;
    border-radius: 3px;
    padding: 0 0 59px 0;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    -moz-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff;
    clear: left;
}
#facets h3
{
    background: #e5e5e5;
    font-size: 11px;
    font-weight: bold;
    display: block;
    margin: 0;
    padding: 6px 10px; /* border-top: 1px dotted #eee; */
    text-transform: uppercase;
    letter-spacing: 1px;
}
#facets h3:first-child
{
    border-top: none;
}
#facets ul
{
    list-style: none;
    margin: 0;
    padding: 5px 0 12px 0;
}
#facets li
{
}
#facets li a
{
    background: url(../images/active-light.png) 0 0 no-repeat;
    color: #5F5F5F;
    padding: 3px 10px 2px 25px;
    display: block;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
#facets li a:hover
{
    background-position: 0 -69px;
    color: #683370;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}
#facets li a:active, #facets li a.selected:hover
{
    color: #333;
    background-position: 0 -138px;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}
#facets li a.selected
{
    color: #333;
    background-position: 0 -207px;
}
#facets li a.selected:active
{
    background-position: 0 0;
}

/* ste: new classes for ranked facets, we might need some more for mouseovers, etc */
.drilldown li
{
    text-indent: 23px;
}
.drilldown li a
{
    background: url(../images/active-light.png) 0 0 no-repeat;
    color: #5F5F5F;
    padding: 3px 10px 2px 0px;
    display: block;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}


/* Results */
#results
{
    background: #fff;
    border: 1px solid #999;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    -moz-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff;
}
#resultsListControlBar
{
    height: 18px;
    background: #e5e5e5; /* Old browsers */
    background: -moz-linear-gradient(top, #e5e5e5 0%, #d5d5d5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%); /* Opera11.10+ */
    background: linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%); /* W3C */
    padding: 6px 5px;
    display: block;
}
#resultsListControlBar span
{
    margin: 0 8px 0 5px;
    display: block;
    float: left;
}
#resultsListControlBar span.viewControl
{
    margin: 0 0 0 10px;
}
#resultsListControlBar h3
{
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 10px 0 0;
    float: left;
}
#resultsListControlBar select
{
    margin: -1px 0 0 0;
}
.pagingCount, .viewIcon
{
    color: #666;
    width: 26px;
    height: 20px;
    margin: -1px 0 0 0;
    display: block;
    float: left;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
.viewIcon
{
    background: url(../images/view-icons.png) no-repeat;
    text-indent: -9999px;
}
.viewIcon:hover
{
    background-color: #ccc;
}
.viewIcon:active
{
    background-color: #ccc;
    -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.5);
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.5);
}
.pagingCount.selected, .viewIcon.selected
{
    background-color: #777;
    color: #fff;
    -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -moz-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,1);
    -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,1);
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,1);
}
#picListLink
{
    background-position: -26px 0;
}
#picListLink.selected
{
    background-position: -26px -20px;
}
#tilesLink
{
    background-position: 0 0;
}
#tilesLink.selected
{
    background-position: 0 -20px;
}
#textListLink
{
    background-position: -52px 0;
}
#textListLink.selected
{
    background-position: -52px -20px;
}
#exportLink
{
    background-position: -78px 0;
    margin: -1px 0 0 0px;
}
#exportLink.selected
{
    background-position: -78px -20px;
}
.selectedSpeciesResultsType
{
    text-decoration: underline;
}
.noResults
{
    background: url(../images/close.png) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
    text-indent: -9999px;
    display: inline-block;
    overflow: hidden;
    background-position: 0 -20px;
}
.noResultsWrapper
{
    padding: 20px;
}

/* Results List */


#resultslist
{
    margin: 10px 0 0 -10px;
}
#resultslist li
{
    list-style: none;
}
#resultslist a
{
    color: #666;
    padding: 10px 14px 7px 10px;
    display: block;
    float: left;
    cursor: pointer;
}

#resultslist img
{
    border: 1px solid #C3C3C3;
}


#resultslist.pic_list a:hover
{
    background: #eee;
    color: #333;
}
#resultslist.pic_list a:active
{
    background: #ddd;
}

.picture_list a:hover
{
    background: #eee;
    color: #333;
}
.picture_list a:active
{
    background: #ddd;
}

.resultslistthumb
{
    overflow: hidden;
    margin: 0 10px 20px 0;
    float: left;
}
.resultslistthumb img
{
    min-width: 50px;
    max-height: 50px;
}
.resultslisttext_wider
{
    width: 570px;
    margin: -2px 0 0 0;
    display: inline-block;
}
.resultslisttext
{
    width: 500px;
    margin: -2px 0 0 0;
    display: inline-block;
}
.CommonName
{
    font-weight: bold;
}
.ScientificName
{
}
#resultslist li a .CommonName, #resultslist li a .ScientificName
{
    color: #333;
}
#resultslist li a:hover .CommonName, #resultslist li a:hover .ScientificName
{
    color: #000;
}
.HigherTaxonomy
{
    border-top: 1px dotted #bbb;
    border-bottom: 1px dotted #bbb;
    margin: 5px 0 0 0;
    padding: 2px 0;
}
#resultslist li a .HigherTaxonomy
{
    color: #888;
}
#resultslist li a:hover .HigherTaxonomy
{
    color: #333;
}
.DistinctiveTagText
{
    margin: 5px 0 0 0;
}
#pagingBar
{
    background: #f5f5f5;
    border-top: 1px dotted #bbb;
    padding: 5px 10px;
    clear: both;
}


/* Lists */

.hide
{
    display: none;
}

/* Tiles List */

.tilesList li
{
    float: left;
}
.tilesList li a
{
    width: 102px;
    height: 102px;
    display: block;
    float: left;
    -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
    -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}

.tilesList .resultslisttext.show
{
    border-top: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    width: 110px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,1);
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,1);
}

.tilesList .HigherTaxonomy, .tilesList .DistinctiveTagText
{
    display: none;
}
.tilesList .resultslistthumb
{
    width: 110px;
    height: 110px;
    overflow: hidden;
    float: left;
    margin: 10px 3 -15px -10px;
}
.tilesList .resultslistthumb img
{
    min-width: 100px;
    max-height: 100px;
    border: 1px solid #C3C3C3;
}



.TilesListImageOpacity
{
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

/* Species Page */

#images
{
    margin: -19px 10px 0 10px;
    clear: both;
}
#hero
{
    overflow: hidden;
    display: block;
    float: left;

}
#hero img
{
    margin: 19px 0 0 0;    
    width:300px;
}

#speciesHeader
{
    clear: both;
}
#updatePanel
{
    background: #ddd;
    width: 960px;
    margin: 10px auto;
    clear: both;
    -webkit-box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#scientificDetails h3, #scientificDetails hgroup
{
    margin: 0 0 5px 0;
}
#scientificDetails table
{
    width: 180px;
    display: block;
    float: left;
}
.speciesHeaderPanel
{
    background: #FFFFFF;
    margin: 0px 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#speciesName
{
    margin: 0 0 0 10px;   
}
#scientificLink
{   
    position:relative;
    left: -460px;
}
#speciesInfo
{
    background: #fff;
    margin: 20px 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#speciesInfo p, #speciesInfo ul
{
    margin: 0 auto 20px auto;
}
#articleInfo
{
    background: #f5f5f5;
    border-top: 1px solid #ddd;
    clear: both;
}
.column
{
    width: 430px;
    padding: 20px;
    display: block;
    float: left;
}
.closebutton
{
    float: right;
    cursor: pointer;
    margin: 10px 10px 0 0;
    padding: 5px;
}
.pagedescription
{
    height: 75px;
    padding: 0 0 0 10px;
    margin: 0 auto;
    font-size: 12px;
}
.pagedescription_identify
{
    padding: 0 0 0 10px;
    margin: 0 auto;
    font-size: 12px;
}

#fullTaxonomy
{
    width: 300px;
}

#videoTranscript
{
    width: 800px;
}

dl.table-display
{
    width: 275px;
    margin: 1em 0;
    padding: 0;
    border-bottom: 1px solid #999;
    display: table-row;
}

.table-display dt
{
    width: 100px;
    display: table-cell;
    clear: both;
    float: left;
    margin: 0;
    padding: 5px 0 5px 0;
    border-top: 1px solid #999;
    font-weight: bold;
}

.table-display dd
{
    width: 175px;
    display: table-cell;
    float: right;
    margin: 0;
    padding: 5px 0 5px 0;
    border-top: 1px solid #999;
    overflow: hidden;
}

/* Habitat Pages */

#habitatWrapper
{
    padding: 0 0 0 11px;
}

#habitatDescription
{
    /* margin: 0 0 20px 0;	*/
    padding: 0 10px 10px;
    margin: 0 auto;
    font-size: 12px;
}
#habitatVideo
{
    margin: 0 0 20px 0;
}
h2.habitatsTitle
{
    visibility: hidden;
    height: 0px;
}

/* Author and Citation Divs */

.content_left
{
    padding: 0 0 20px 150px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
    position: relative; /* So the thumbnail is relative to this */
    margin: 10px 10px 30px 0; /* border  border:solid 1px #666;*/
    width: 300px;
    top: 10px;
    clear: left;
}
.content_left img
{
    left: 20px;
    position: absolute;
    top: 0;
    border: solid 1px #999;
    padding: 5px;
    background-color: white;
}

#content_left_whole
{
    /* border:solid 1px #666;*/
    width: 450px;
    float: left;
    padding-left: 10px;
}


.content_right
{
    padding: 0 0 0 80px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
    position: relative; /* So the thumbnail is relative to this */
    margin: 20px 10px 0 0; /*border:solid 1px #666;*/
    width: 400px;
    float: left;
}
.creative_commons
{
    position: relative;
    vertical-align: top;
}

.citationImage
{
    left: 30px;
    position: absolute;
    top: -4px; /*     margin: -6px 0 10px 0;     position: relative;      */
}

.ccby
{
    left: 50px;
    top: -1px;
    position: absolute;
}


.cursor
{
    cursor: pointer;
}

.margin10
{
    margin: 10px;
}

#thumb_container
{
    width: 460px;
    margin-left: 20px;
    overflow: hidden;
    display: block;
    float: left;
    padding-top: 10px;
    padding-left: 0px;
}
.thumbs_img_container
{
    float: left;
    width: 120px;
    height: 80px;
    border: 1px solid #CCC;
    margin: 10px 10px 10px 0;
    padding: 8px 8px 8px 8px;
    background-color: #FFF; /*text-align: center;*/ /*vertical-align: middle;*/
}

.thumbs_img_container_video
{
    float: left;
    width: 120px;
    height: 80px;
    border: 1px solid #CCC;
    margin: 10px 10px 10px 0;
    padding: 8px 8px 8px 8px;
    background-color: #FFF; /*text-align: center;*/ /*vertical-align: middle;*/
}

.videoplayoverlay
{
    
    position:absolute;
    background-image:url(/images/play.png);
    margin: 28px 0 0 38px;
    width:35px;
    height:26px;
    
}

#thumbs img
{
    /*width:  expression(this.height < this.width && this.width > 110 ? 110 : true);*/ /*height: expression(this.height > 70 ? 70 : true);*/ /*max-height: 70px;*/ /*max-width: 110px;*/
    width: 100px;
    height: 70px;
    margin: 5px;
}
/* idenitfy search page formatting for top header */
.floatLeft
{
    float: left;
    margin: -35px 0 0 -2px;
}


/*
            .identify_text_image
            {
                position: absolute;
                left: 28px;
                top: 85px;
                width: 191px;
            }
            */

#wrapper_identify
{
    /*  position:absolute;*/
    left: 28px;
}

#seeall a:link{
    border-bottom: 1px dotted #BBBBBB;
    border-top: 1px dotted #BBBBBB;
    margin: 5px 0 20px 10px;
    padding: 7px 0 7px 0;
	width:191px;
	color:#683370;
}
#seeall a:hover{
   color: #036;
}
#seeall a:active{
   color: #683370;
}
#seeall a:visted{
   color:#683370;
}

.fbTitle
{
	margin-top:10px;
}

.fbWrapper
{
	width:480px;
	
}

@import url('boilerplate-media.css');